Information on source package kdelibs

Security announcements

DSA / DLADescription
DLA-367-1kdelibs - security update
DSA-1998-1kdelibs - arbitrary code execution
DSA-1916-1kdelibs - SSL certificate verification weakness
DSA-1916-1kdelibs - SSL certificate verification weakness
DSA-1867-1kdelibs - several vulnerabilities
DSA-1867-1kdelibs - several vulnerabilities
DSA-948-1kdelibs - heap overflow
DSA-804-2kdelibs - insecure permissions
DSA-714-1kdelibs - several
DSA-631-1kdelibs - unsanitised input
DSA-539kdelibs - denial of service
DSA-518kdelibs - unsanitised input
DSA-459kdelibs - cookie path traversal
DSA-361kdelibs, kdelibs-crypto - several vulnerabilities
DSA-236kdelibs - several vulnerabilities
DSA-204kdelibs - arbitrary program execution
DSA-167kdelibs - cross site scripting
DSA-155kdelibs - privacy escalation with Konqueror

Search for package or bug name: Reporting problems